@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;900&display=swap');
body {
 font-family: 'Poppins', sans-serif;
 font-size: 18px;
 font-weight: 400;
 margin: 0;
 color: #242424;
 background: #f9f9f9;
}
a {
 text-decoration: none;
 color: #242424;
}
a:hover {
 text-decoration: none;
 color: #1d8df2;
}
h1 {
 font-weight: 900;
 font-size: 48px;
 line-height: 55px;
 margin: 16px 0;
}
.computadora{
    display: block;
}
.app{

}
.app .imagen-app{
    display: inline;
    float: left;
}
.app .descripcion-app{
    display: inline-block;
    font-size: 12px;
    overflow: auto;
    margin-top: 3px;
    margin-left: 5px;
    font-weight: 400;
}
.app .descripcion-app img{
    height: 12px;
}

.busqueda{
    text-align: center;
}
.fondomenu {
 background-color: rgba(0, 0, 0, 0.9);
}
.articulo {
 max-width: 900px;
 margin: 0 auto;
 padding: 0 10px;
}

.articulo p a{
    color: #1da1f2;
    font-weight: 400;
}
.articulo p a:hover{
    color: #1478b5;
    text-decoration:underline;
}

.fotografia {
 width: 100%;
 height: 400px;
 overflow: hidden;
 position: relative;
 background-color: #000;
}
.fotografia img {
 opacity: 0.5;
 position: absolute;
 left: -100%;
 right: -100%;
 top: 0;
 margin: auto;
 min-height: 100%;
 min-width: 100%;
}
.publicacido {
 bottom: 10px;
 text-align: right;
 font-size: 12px;
 margin-top: 26px;
}
.boton-redes-1 {
 padding: 0;
 margin: 0;
 overflow: hidden;
 width: 90%;
}
.comentarios {
 padding: 0;
 margin: 0;
}
.compartir {
    text-align: center;
    position: fixed;
    z-index: 9000;
    bottom: 0px;
    background-color: #f0f0f0;
    width: 100%;
    padding: 5px 0 5px 0;
    display: none;
}
.compartir strong{
    
}
.botones {
 margin: 0;
 padding: 7px 12px 5px 12px;
 font-size: 25px;
 line-height: 55px;
 text-decoration: none;
 border-radius: 4px;
 color: #fff;
}
.botones:hover {
 color: #fff;
 opacity: 0.7;
}
.boton-whatsapp {
 background: #25d366;
}
.boton-telegram {
 background: #1d8df2;
}
.boton-twitter {
 background: #1da1f2;
}
.boton-facebook {
 background: #3b5998;
}
.ultimo-post {
 width: 100%;
 margin: 0 0 0 0;
 padding: 0;
}
.fotografia-ref {
 width: 100%;
 height: 400px;
 overflow: hidden;
 position: relative;
 background-color: black;
}
.fotografia-ref img {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -30%;
    margin: auto;
    height: auto;
    width: 100%;
    z-index: 1;
    opacity: 0.3;
}
.ultimo-post .caja {
 z-index: 2;
 position: absolute;
 color: #fff;
 width: 100%;
 height: 100%;
 padding: 0;
 font-size: 25px;
 line-height: 25px;
 text-align: center;
}
.ultimo-post .titulo {
 padding: 0;
 z-index: 3;
 max-width: 500px;
 min-height: 100px;
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translate(-50%, -50%);
 -webkit-transform: translate(-50%, -50%);
}
.ultimo-post a {
 text-decoration: none;
 color: #fff;
 font-weight: 400;
}
.ultimo-post strong {
 color: #ffbf00;
}
.pie {
 color: dimgrey;
 font-size: 17px;
 font-weight: 200;
 margin: 0;
 background: white;
 padding: 150px 20px;
}
.pie a {
 color: dimgrey;
}
.pie a:hover {
 color: red;
}
.logo-pie {
 max-width: 900px;
 margin: 0 auto;
 text-align: center;
 padding: 10px 0 10px 0;
}
.menu-pie {
 max-width: 900px;
 margin: 0 auto;
 text-align: center;
}
.menu-pie ul{
    list-style: none;
}
.menu-pie li{
    text-align: center;
    padding: 0;
    margin: 0;
}
#menu-abajo-1{
    padding: 0;
}
.menu-pie a {
 padding: 0 10px;
}
.redes-pie {
 max-width: 900px;
 margin: 0 auto;
 text-align: center;
 padding: 20px 0;
}
.redes-pie .boton-pie {
 padding: 8px 10px;
 border-radius: 3px;
}
.derechos {
 max-width: 900px;
 margin: 0 auto;
 text-align: center;
 color: dimgrey;
}
.derechos a {
 padding: 0 4px;
}
.aplicacion-pie {
 max-width: 900px;
 text-align: center;
 margin: 0 auto;
 padding-top: 20px;
}
.aplicacion-pie img {
 max-height: 50px;
}
.buscar {
 margin-top: 20px;
 text-align: center;
 padding: 20px 0;
 background-color: #f4f4f4;
 border-top: solid 1px #eaeaea;
}
.s003 {
 display: -ms-flexbox;
 display: flex;
 -ms-flex-pack: center;
 justify-content: center;
 -ms-flex-align: center;
 align-items: center;
 padding: 0 20px;
 margin: 0;
}
.s003 form {
 width: 100%;
 max-width: 790px;
 margin-bottom: 0;
}
.s003 form .inner-form {
 background: #fff;
 display: -ms-flexbox;
 display: flex;
 width: 100%;
 -ms-flex-pack: justify;
 justify-content: space-between;
 -ms-flex-align: center;
 align-items: center;
 border-radius: 10px;
}
.s003 form .inner-form .input-field {
 height: 68px;
}
.s003 form .inner-form .input-field input {
 height: 100%;
 background: transparent;
 border: 0;
 display: block;
 width: 100%;
 padding: 0 32px;
 font-size: 16px;
 color: #555;
}
.s003 form .inner-form .input-field input.placeholder {
 color: #888;
 font-size: 16px;
}
.s003 form .inner-form .input-field input:-moz-placeholder {
 color: #888;
 font-size: 16px;
}
.s003 form .inner-form .input-field input::-webkit-input-placeholder {
 color: #888;
 font-size: 16px;
}
.s003 form .inner-form .input-field input:hover, .s003 form .inner-form .input-field input:focus {
 box-shadow: none;
 outline: 0;
 border-color: #fff;
}
.s003 form .inner-form .input-field.first-wrap {
 width: 200px;
 border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.s003 form .inner-form .input-field.first-wrap .choices__inner {
 background: transparent;
 border-radius: 0;
 border: 0;
 height: 100%;
 color: #fff;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-align: center;
 align-items: center;
 padding: 10px 30px;
}
.s003 form .inner-form .input-field.first-wrap .choices__inner .choices__list.choices__list--single {
 display: -ms-flexbox;
 display: flex;
 padding: 0;
 -ms-flex-align: center;
 align-items: center;
 height: 100%;
}
.s003 form .inner-form .input-field.first-wrap .choices__inner .choices__item.choices__item--selectable.choices__placeholder {
 display: -ms-flexbox;
 display: flex;
 -ms-flex-align: center;
 align-items: center;
 height: 100%;
 opacity: 1;
 color: #888;
}
.s003 form .inner-form .input-field.first-wrap .choices__inner .choices__list--single .choices__item {
 display: -ms-flexbox;
 display: flex;
 -ms-flex-align: center;
 align-items: center;
 height: 100%;
 color: #555;
}
.s003 form .inner-form .input-field.first-wrap .choices[data-type*="select-one"]:after {
 right: 30px;
 border-color: #e5e5e5 transparent transparent transparent;
}
.s003 form .inner-form .input-field.first-wrap .choices__list.choices__list--dropdown {
 border: 0;
 background: #fff;
 padding: 20px 30px;
 margin-top: 2px;
 border-radius: 4px;
 box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
}
.s003 form .inner-form .input-field.first-wrap .choices__list.choices__list--dropdown .choices__item--selectable {
 padding-right: 0;
}
.s003 form .inner-form .input-field.first-wrap .choices__list--dropdown .choices__item--selectable.is-highlighted {
 background: #fff;
 color: #63c76a;
}
.s003 form .inner-form .input-field.first-wrap .choices__list--dropdown .choices__item {
 color: #555;
 min-height: 24px;
}
.s003 form .inner-form .input-field.second-wrap {
 -ms-flex-positive: 1;
 flex-grow: 1;
}
.s003 form .inner-form .input-field.third-wrap {
 width: 74px;
}
.s003 form .inner-form .input-field.third-wrap .btn-search {
 height: 100%;
 width: 100%;
 white-space: nowrap;
 color: #fff;
 border: 0;
 cursor: pointer;
 background: #63c76a;
 transition: all .2s ease-out, color .2s ease-out;
 border-top-right-radius: 10px;
 border-bottom-right-radius: 10px;
}
.s003 form .inner-form .input-field.third-wrap .btn-search svg {
 width: 16px;
}
.s003 form .inner-form .input-field.third-wrap .btn-search:hover {
 background: #50c058;
}
.s003 form .inner-form .input-field.third-wrap .btn-search:focus {
 outline: 0;
 box-shadow: none;
}
header {
 width: 100%;
 position: fixed;
 z-index: 10;
}
header nav {
 max-width: 900px;
 margin: 0 auto;
}
.img-logo-web {
 float: left;
 position: absolute;
 padding: 20px;
}
.bt-menu {
 display: none;
}
header nav ul {
 overflow: hidden;
 list-style: none;
 margin: 0;
}
header nav ul li {
 float: right;
}
header nav ul li a {
 color: #fff;
 padding: 20px;
 display: block;
 text-decoration: none;
}
header nav ul li span {
 margin-right: 10px;
}
header nav ul li a:hover {
 color: #fff;
}
section {
 padding: 20px;
}
.lista{
    background: #fff;
    border-radius: 10px;
    border: solid 1px #f2f1f1;
    margin: 30px auto;
    max-width: 700px;
}
.lista a{
    font-weight: 800;
    font-size: 30px;
    text-decoration: none;
    line-height: 30px;
}
.lista a:hover{
    color: red;
}
.img-lista{
    width: 100%;
    margin: 0 auto;
}
.img-lista img{
    width: 100%;
    height: auto;
    margin: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.content-lista{
    padding: 15px 15px 0 15px;
}
.boton-mar-articulos{
    max-width: 700px;
    height: 60px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
.boton-mar-articulos a{
    border-radius: 10px;
    background: #63c76a;;
    text-decoration: none;
    padding: 20px;
    color: honeydew;
    font-weight: 800;
    margin: 20px 0;
}
.boton-mar-articulos a:hover{
    background: #51a457;
}

@media screen and (max-width:640px) {
    .computadora{
            display: none;
    }
 .pie {
  padding: 200px 20px;
 }
 h1 {
  font-size: 30px;
  line-height: 35px;
 }
 .fotografia {
  min-height: 200px;
  max-height: 300px;
 }
 .ultimo-post .caja {
  font-size: 20px;
  line-height: 20px;
 }
 .ultimo-post .titulo {
  width: 80%
 }
 .img-logo-web {
  display: none;
 }
 .publicacido {
  text-align: left;
 }
 header nav {
  width: 100%;
  height: 100%;
  left: -100%;
  margin: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  text-align: center;
 }
 
 header nav ul {
  padding: 0;
 }
 header nav ul li {
  display: block;
  float: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.105);
 }
 header nav ul li a:hover {
  background-color: #000;
 }
 .menu_bar {
  display: block;
  width: 100%;
  background: #ccc;
 }
 .menu_bar .bt-menu {
  display: block;
  height: 70px;
  padding: 20px 20px 10px 20px;
  background: #000;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
 }
 .menu_bar span {
  float: right;
  font-size: 30px;
 }
 .fotografia-ref {
  height: 670px;
 }
 .fotografia-ref img {
  top: 0;
 }
 .fotografia img{
     opacity: 1;
 }
}
@media screen and (max-width:1024px) and (min-width:640px) {
 /* reglas CSS */
}
@media screen and (min-width:1024px) {
 /* reglas CSS */
 .celular {
  display: none;
 }
}